Subject: Trainer Candidate - Mohd Zaid Mohd
From: Mohd Zaid Mohd <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Nov 2022 07:21:54 -0500

| | Tech Support Test

Name | Mohd Zaid Mohd
E-mail | [email-masked]
Phone Number | (+91) 09580488881
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kanpur Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT Limited | Sr. Quality Controller | Currently working | 25k
Previous Employer 1 | Hcl Technologies | Associate | Dec 2020 | 20k
Previous Employer 2 | Integrated personal services pvt ltd | Promoter | March 2020 | 10k

If Selected, how much time do you need to join? | I have to serve 60 days notice period
Please briefly describe your work experience specifically in Quality? | Currently I'm doing transactional audits of email, cases, chats, and queries. Along with that I have to do calibration with the ops team and also publish dashboards.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I moved to a new process with new team members that time I faced many challenges like lack of knowledge in that particular process and our goal was to audit the process with zero percent error. That was the time when I dealt with difficulties but constant support and guidance from my team were the biggest support I have received and I have also attended regular trainings in order to learn and work efficiently.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is all about providing as per customers expectations while great customer service deals with working out of the box to give unexpected results
What according to you makes you a good candidate for this position? | As per your role, i have 2 + years of experience in quality that makes me confident enough to achieve your goals and meet your expectations.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |